[general]
TranslatorName=solokot and Habetdin
TranslatorURL=http://winaddon.net/
Version=1.31
[menu_102]
70001=Файл
40001=Сохранить выделенные позиции
40002=Выход
40009=Свойства
40023=Открыть Web-ссылку
40024=Удалить обновление
70002=Правка
40007=Выделить всё
40008=Копировать выделенное
40014=Поиск
40015=Снять выделение
70003=Просмотр
40004=Обновить
40005=Показывать сетку
40006=HTML отчёт - все позиции
40010=HTML отчёт - выделенные позиции
40011=Настройка столбцов
40012=Авторазмер столбцов
70004=Помощь
40003=О программе
40025=Показывать обновления Windows
40027=Показывать другие обновления
40028=Показывать обновления .NET
40030=Показывать подсказки
70005=Помощь
40032=Выделить четные/нечетные строки
40029=Добавлять заголовок в файлы CSV/Tab-Delimited
[menu_104]
40001=Сохранить выделенные позиции
40004=Обновить
40006=HTML отчёт - все позиции
40008=Копировать выделенное
40009=Свойства
40010=HTML отчёт - выделенные позиции
40011=Настройка столбцов
40012=Авторазмер столбцов
40023=Открыть Web-ссылку
70001=Popup1
[dialog_105]
caption=Свойства
1=ОК
[dialog_107]
caption=ОШИБКА!
1=Продолжить
2=Завершить приложение
3=Копировать информацию
1003=Приложение вызвало ошибку:
1004=Если проблема повторятся, скопируйте вышеуказанную информацию и отошлите автору программы WUL.
[dialog_112]
1=ОК
1004=Статистика
[dialog_1096]
caption=Настройка столбцов
1=ОК
2=Отмена
1000=Настройте столбцы по желанию, используя кнопки Вверх/Вниз для реорганизации расположения.
1002=Ширина столбца (в пикселях):
1003=Вверх
1004=Вниз
1006=Показать
1007=Скрыть
1008=Сброс
[strings]
4=%d позиция(ий)
5=, %d выделено
6=Cоздано при помощи
7=Укажите имя файла для сохранения
8=Список установленных обновлений Windows
9=Недоступно
10=Список обновившихся файлов Windows
11=Вы хотите удалить выделенные позиции?
10101=Название
10102=Описание
10103=Установил
10104=Дата установки
10105=Тип обновления
10106=Команда удаления
10107=Указанная версия
10108=Web-ссылка
10109=Приложение
10110=Последнее изменение
10201=Имя файла
10202=Контрольная сумма
10203=Версия
10204=Полный путь
10205=Описание файла
10206=Указанная версия
501=Текстовый файл
502=Значения, разделенные табуляцией
503=Текстовый файл (табличный текст)
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Значения, разделенные запятыми
10111=Полное описание
